/*     210402 : 공백      */
.solid_line__210402__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__210402__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__210402__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__210402__ {height:0px;}
}

/*     210403 : 한줄 텍스트      */
.text__210403__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__210403__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__210403__ p {font-size:34px;}
}

/*     210404 : 한줄 텍스트      */
.text__210404__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__210404__ p a {color:#000000; text-decoration:none;}

/*     210405 : 버튼형 타이틀      */
.button_title__210405__ {font-size:0; }
.button_title__210405__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__210405__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__210405__ p {letter-spacing:.3em;}
}

/*     210406 : 한줄 텍스트      */
.text__210406__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__210406__ p a {color:#777777; text-decoration:none;}

/*     210407 : 이미지      */
.img__210407__ {max-width:100%;}
.img__210407__ * {box-sizing:border-box;}
.img__210407__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210407__ img {width:px; max-width:100%; vertical-align:top;}

/*     210408 : 실선      */
.solid_line__210408__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__210408__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__210408__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__210408__ {height:60px;}
}

/*     210409 : 한줄 텍스트      */
.text__210409__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__210409__ p a {color:#777777; text-decoration:none;}

/*     210410 : 한줄 텍스트      */
.text__210410__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__210410__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__210410__ p {font-size:26px;}
}

@media all and (min-width:1024px){
	.text__210410__ p {font-size:25px;}
}

/*     210411 : 한줄 텍스트      */
.text__210411__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__210411__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__210411__ p {font-size:26px;}
}

@media all and (min-width:1024px){
	.text__210411__ p {font-size:25px;}
}

/*     210412 : 이미지      */
.img__210412__ {max-width:100%;}
.img__210412__ * {box-sizing:border-box;}
.img__210412__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210412__ img {width:px; max-width:100%; vertical-align:top;}

/*     210413 : 이미지      */
.img__210413__ {max-width:100%;}
.img__210413__ * {box-sizing:border-box;}
.img__210413__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210413__ img {width:px; max-width:100%; vertical-align:top;}

/*     210414 : 이미지      */
.img__210414__ {max-width:100%;}
.img__210414__ * {box-sizing:border-box;}
.img__210414__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210414__ img {width:px; max-width:100%; vertical-align:top;}

/*     210415 : 이미지      */
.img__210415__ {max-width:100%;}
.img__210415__ * {box-sizing:border-box;}
.img__210415__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210415__ img {width:px; max-width:100%; vertical-align:top;}

